Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1497 - install fails to make a boot disk or run lilo
Summary: install fails to make a boot disk or run lilo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-12 21:12 UTC by Phil Wilshire
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 02:49:23 UTC


Attachments (Terms of Use)

Description Phil Wilshire 1999-03-12 21:12:22 UTC
/bin/insmod seems to point to /usr/bin/install2
this stops the loop module loading which is needed to make
the rescue disk at install time.

this also stops the lilo disk install from working.

Comment 1 Matt Wilson 1999-03-14 02:49:59 UTC
Fixed in next beta cut.


Note You need to log in before you can comment on or make changes to this bug.